@font-face {
  font-family: TimesNewRoman;
  src: url("/fonts/Times-Roman/Times-Roman.ttf");
}

table {
  border: 1px dotted !important;
}
table thead td,
table thead th {
  font-family: TimesNewRoman;
  font-size: 8px;
  line-height: 9px;
  padding: 5.5px 0px 6px 0px;
  border: 1px dotted #000 !important;
}
table tbody td,
table tbody th {
  font-family: TimesNewRoman;
  font-size: 8px;
  line-height: 10px;
  padding: 6px 0px 2px 0px;
  border: 1px dotted #000 !important;
}

table[data-table-type="singleColumn"] {
  width: 240px !important;
  max-width: 240px !important;
  min-width: 240px !important;
}
table[data-table-type="doubleColumn"] {
  width: 492px !important;
  max-width: 492px !important;
  min-width: 492px !important;
}

table[data-table-type="spreadColumn"] {
  width: 984px !important;
  max-width: 984px !important;
  min-width: 984px !important;
}

table[data-table-type="landScape"] {
  width: 696.322px !important;
  max-width: 696.322px !important;
  min-width: 696.322px !important;
}
